body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{
	font: 16px "Microsoft Yahei";
	-webkit-text-size-adjust: 100%;
	color: #333;
	background-color: #fff;
	background:url(../images/lgbj-01.jpg) no-repeat top center; background-color: #FFFFFF; 
	min-width: 1200px;
}
a{color:#333;text-decoration:none}
a:hover{color:#AB0700;text-decoration:none;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}


.menu{
	background: #a9090b;
	height: 50px;
	width: 1200px;
	margin: 284px auto 0px auto;
	
}
.menu_box {
	height: 50px;
	width: 1202px;
	margin: auto;
}
.menu_btn {
	float: left;
	height: 50px;
	width: 199px;
	font-size: 16px;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	display: block;
}
.menu_btn a{float: left;
	height: 50px;
	width: 199px;
	font-size: 20px;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	display: block;text-decoration:none
}
.menu_btn a:hover{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #c62422;
	text-decoration: none;
	background-color: #FFFFFF;
}
.tqt{
	width: 1200px;
	height: 45px;
	background-color: #f8f8f8;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.hengfu{
	width: 1200px;
	margin: 25px auto;
}
.fg {
	float: left;
	width: 1px;
	height: 50px;
}
.ssbox {
	background-color: #FFF;
	float: right;
	height: 34px;
	width: 250px;
	margin-right: 25px;
	margin-top: 2px;
	border： 1px solid #555555;
}
.srk{
	line-height: 20px;
	height: 22px;
	width: 165px;
	outline: none;
	float: left;
	border: 1px solid #CCC;
	margin-top: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ss-btn {
	float: right;
	height: 24px;
	width: 50px;
	margin-top: 4px;
	margin-right: 10px;
	color: #FFFFFF;
	background-color: #BE0608;
	line-height: 24px;
	text-align: center;
}
.ss-btn a{text-decoration:none；float: right;
	height: 24px;
	width: 50px;
	color: #FFFFFF;
	background-color: #BE0608;
	line-height: 24px;
	text-align: center;
 }
.ss-btn a:hover{
	color: #999999;
	text-decoration: none;
}
.sy{
	margin: auto;
	margin-top: 18px;
	width: 1200px;
	background: #FFFFFF;
}
.news {
	width: 1200px;
	background: #FFFFFF;
	height: 480px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
.tp{
	width: 575px;
	height: 480px;
	float: left;
}
.bt{
	width: 550px;
	height: 480px;
	background: #FFF;
	float: right;
	border-left:  1px solid #b5b5b5;
	border-right:  1px solid #b5b5b5;
	border-bottom:  1px solid #b5b5b5;
	position: relative;
}
.bt-gzdt{
	height: 37px;
	width: 100%;
	background:url(../images/lgbj-06.jpg)
}
.qh_a1{
	float: left;
	margin-left: 30px;
	color: #555555;
	line-height: 37px;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.qh_a2{
	float: left;
	margin-left: 30px;
	color: #666666;
	line-height: 37px;
	text-align: center;
	font-size: 18px;
	
}
.bt-zt{
	width: 97%;
	height: 55px;
	margin: auto;
	color: #b90008;
	font-size: 18px;
	line-height: 60px;
	text-align: center;
	border-bottom:  1px dotted #969696;
}
.bt-zt2{
width: 95%;
    height: 60px;
    margin: auto;
    font-size: 16px;
    line-height: 30px;
    border-bottom: 1px dotted #969696;
    text-indent: 2em;
}
.bt-zt2 a{
	color: #b90008;
}
.bt-wz{
	width: 96%;
	height: 318px;
	float: right;
}

.bt-wz li{
	background: url(../images/lgbj-04.jpg) no-repeat center left;
	margin-top: 4px;
	padding-left: 20px;
	line-height: 41px;
	text-align:left;
	margin-right: 10px;
}
.more{
    font-size: 15px;
    line-height: 37px;
    float: right;
    width: 60px;
    position: absolute;
    right: 0;
    top: 1px;
}

.xc {
	width: 1200px;
	height: 95px;
	margin: auto;
	margin-bottom: 15px;
}

.lang2 {
	width: 1200px;
	height: 325px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	
}
.lang2-djgz {
	float: left;
	height: 325px;
	width: 395px;
	
}
.lang2-fhzy {
	margin-left: 20px;
	height: 325px;
	width: 395px;
	float: left;
}
.lang2-tplj {
	height: 325px;
	width: 372px;
	float: right;
}
.lang_tybt {
	height: 39px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b90008;
	padding-top: 10px;
}
.lang_tybt .bt_an {
	float: left;
	line-height: 30px;
	color: #b90008;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #b90008;
	padding-left: 10px;
	font-size: 18px;
}
.lang_tybt .more_an {
	float: right;
	line-height: 30px;
	padding-right: 5px;
	padding-left: 5px;
}
.lang_zwk {
	width: 393px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	height: 270px;
	line-height: 45px;
}
.lang_zwk ul {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.lang_zwk ul li {
	background-image: url(../images/lgbj-04.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
}


.lang_zwk .time {
	float: right;
	color: #999;
}
.yqbox {
	background-color: #f4f4f4;
	height: 47px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.yqbox .yqb_bt {
	float: left;
	height: 47px;
	width: 120px;
	background-color: #AB0700;
	font-size: 18px;
	line-height: 47px;
	color: #FFF;
	text-align: center;
}
.yqbox .yqb_nr {
	float: right;
	height: 32px;
	width: 1032px;
	padding-top: 9px;
}
.yqbox .yqb_nr .sskb {
	float: left;
	height: 32px;
	width: 270px;
}
.yqbox .yqb_nr .sskb .sskys {
	width: 100%;
	line-height: 28px;
	height: 28px;
	border: 1px solid #999;
}

.footer {
	height: 93px;
	width: 100%;
	background: #ab0700;
	padding-top: 40PX;
}

.footer-content {
	width: 1200px;
	height: 93px;
	margin: auto;
	text-align: center;
	position:relative;
}
.footer-pic1{
	width: 100px;
	height: 93px;
	position: absolute;
	left: 20%;
}
.footer-wz {
	height: 93px;
	width: 1200px;
	float: left;
	color: #FFFFFF;
	line-height: 28PX;
}
.footer-wz a{
		color: #FFFFFF;
}
.footer-pic2{
	width: 100px;
	height: 93px;
	float: right;
}
.tqt p{
	float: left;
}
.tqt iframe {
    position: absolute;
    top: 9px;
    left: 70px;
}
.ss-btn button{
	background: none;
	color: #fff;
	border: none;
	cursor: pointer;
}
.ss-btn .srk-tijiao {
float: right;
    height: 24px;
    width: 50px;
    margin-top: 0px;
    margin-right: -2px;
    color: #FFFFFF;
    background-color: #BE0608;
    line-height: 24px;
    text-align: center;
    border: none;
    cursor: pointer;
}